
I was swimming in the lake. I was taking my nine year old little sister on my back. My sister did not know how to swim. In the middle of the lake, my sister was scared of something. She went into a panic and began to press my head under the water. I tried to fight back. Then all of a sudden, I stopped. The water was warm and very bright. The bottom was sandy and shiny. I felt a deep sense of peace and love. I knew that my life was over and it did not scare me. I was a little bit annoyed that my life was short-lived. Suddenly, my sister was not pushing me under water any more. A woman pulled me to the surface of the water. I swam to shore somehow.
